#autocomplete { width: 250px; }

div.autocomplete
{
	position: absolute;
	border: 1px solid #888888;
	background-color: white;
  margin: 0;
  padding: 0;
}

div.autocomplete ul
{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

div.autocomplete ul li.selected { background-color: #eeeeff; }

div.autocomplete ul li
{
  list-style-type: none;
  display: block;
  font-size: 12px;
  margin: 0;
  padding: 2px;
  cursor: pointer;
}